<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="common.and">
        <source>and</source>
        <target state="translated">and</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.back">
        <source>back</source>
        <target state="translated">back</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.if">
        <source>if</source>
        <target state="translated">if</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.the">
        <source>The</source>
        <target state="translated">The</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.empty">
        <source>Empty</source>
        <target state="translated">Empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.reset">
        <source>Reset</source>
        <target state="translated">Reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.search">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.rename">
        <source>Rename</source>
        <target state="translated">Rename</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.send">
        <source>Send</source>
        <target state="translated">Send</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.to">
        <source>To</source>
        <target state="translated">To</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.from">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.from_date">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.at_time">
        <source>at</source>
        <target state="translated">at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.indefinitely">
        <source>indefinitely</source>
        <target state="translated">indefinitely</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.now">
        <source>now</source>
        <target state="translated">now</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cc">
        <source>Cc</source>
        <target state="translated">Cc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.bcc">
        <source>Bcc</source>
        <target state="translated">Bcc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subject">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save">
        <source>Save</source>
        <target state="translated">Save</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.print">
        <source>Print</source>
        <target state="translated">Print</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.delete">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachment">
        <source>Löschen</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachments">
        <source>1 attachment | {count} attachments</source>
        <target state="translated">1 attachment | {count} attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.downloadAttachment">
        <source>Download attachment</source>
        <target state="translated">Download attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.removeAttachment">
        <source>Remove attachment</source>
        <target state="translated">Remove attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save_all">
        <source>Save all</source>
        <target state="translated">Save all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.toggleAttachments">
        <source>Display/hide attachments</source>
        <target state="translated">Display/hide attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachmentPreview">
        <source>Attachment preview</source>
        <target state="translated">Attachment preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.filter">
        <source>Filter</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.forward">
        <source>Forward</source>
        <target state="translated">Forward</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel.selection">
        <source>Cancel selection</source>
        <target state="translated">Cancel selection</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.select.all">
        <source>Select all</source>
        <target state="translated">Select all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.all">
        <source>All</source>
        <target state="translated">All</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sort_by">
        <source>sort by</source>
        <target state="translated">sort by</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.date">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.done">
        <source>Done</source>
        <target state="translated">Done</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.no_result">
        <source>No results match the search.</source>
        <target state="translated">No results match the search.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searchAdvanced">
        <source>Advanced search</source>
        <target state="translated">Advanced search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searching">
        <source>Searching...</source>
        <target state="translated">Searching...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.messages">
        <source>0 message | 1 message | {count} messages</source>
        <target state="translated">0 message | 1 message | {count} messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.message">
        <source>message</source>
        <target state="translated">message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.error">
        <source>Search did not succeed.</source>
        <target state="translated">Search did not succeed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.check.connection">
        <source>Check your internet connection and retry in a few moments.</source>
        <target state="translated">Check your internet connection and retry in a few moments.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.or">
        <source>or</source>
        <target state="translated">or</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hide">
        <source>Hide</source>
        <target state="translated">Hide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.mailshares">
        <source>Shared folders</source>
        <target state="translated">Shared folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder">
        <source>folder</source>
        <target state="translated">folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.draft">
        <source>draft</source>
        <target state="translated">draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload">
        <source>reload</source>
        <target state="translated">reload</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.title">
        <source>Title :</source>
        <target state="translated">Title :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.when">
        <source>When :</source>
        <target state="translated">When :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.organizer">
        <source>Organizer :</source>
        <target state="translated">Organizer :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.videoconference">
        <source>Videoconference:</source>
        <target state="translated">Videoconference:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attendees">
        <source>Attendee: | Attendees: </source>
        <target state="translated">Attendee: | Attendees: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.description">
        <source>Description:</source>
        <target state="translated">Description:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept">
        <source>Accept</source>
        <target state="translated">Accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept.tentatively">
        <source>Tentatively accept</source>
        <target state="translated">Tentatively accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.refuse">
        <source>Refuse</source>
        <target state="translated">Refuse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invitation">
        <source>invitation</source>
        <target state="translated">invitation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit.answer">
        <source>Edit your answer</source>
        <target state="translated">Edit your answer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.monday">
        <source>monday</source>
        <target state="translated">monday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.tuesday">
        <source>tuesday</source>
        <target state="translated">tuesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.wednesday">
        <source>wednesday</source>
        <target state="translated">wednesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.thursday">
        <source>thursday</source>
        <target state="translated">thursday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.friday">
        <source>friday</source>
        <target state="translated">friday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.saturday">
        <source>saturday</source>
        <target state="translated">saturday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sunday">
        <source>sunday</source>
        <target state="translated">sunday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.monday_short">
        <source>mon</source>
        <target state="translated">mon</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.tuesday_short">
        <source>tue</source>
        <target state="translated">tue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.wednesday_short">
        <source>wed</source>
        <target state="translated">wed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.thursday_short">
        <source>thu</source>
        <target state="translated">thu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.friday_short">
        <source>fri</source>
        <target state="translated">fri</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.saturday_short">
        <source>sat</source>
        <target state="translated">sat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sunday_short">
        <source>sun</source>
        <target state="translated">sun</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week">
        <source>Every weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Every weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week.with_time">
        <source>Every weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Every weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day_prefix">
        <source>on</source>
        <target state="translated">on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration">
        <source>from {startDate} to {endDate}</source>
        <target state="translated">from {startDate} to {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.weekday">
        <source>From {startDate} to {endDate}</source>
        <target state="translated">From {startDate} to {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.sameday">
        <source>{date} from {startDate} to {endDate}</source>
        <target state="translated">{date} from {startDate} to {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date">
        <source>The {date} every month, from {startMonth} {startYear} | The {date} every {count} months, from {startMonth} {startYear} </source>
        <target state="translated">The {date} every month, from {startMonth} {startYear} | The {date} every {count} months, from {startMonth} {startYear} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day">
        <source>The {number} {day} every month, from {startMonth} {startYear} | The {number} {day} every {count} months, from {startMonth} {startYear}</source>
        <target state="translated">The {number} {day} every month, from {startMonth} {startYear} | The {number} {day} every {count} months, from {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date.with_time">
        <source>The {date} every month, from {startTime} to {endTime}, from {startMonth} {startYear} | The {date} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">The {date} every month, from {startTime} to {endTime}, from {startMonth} {startYear} | The {date} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day.with_time">
        <source>The {number} {day} every month, from {startTime} to {endTime}, from {startMonth} {startYear}  | The {number} {day} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">The {number} {day} every month, from {startTime} to {endTime}, from {startMonth} {startYear}  | The {number} {day} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month">
        <source>Every year, the {dayMonth}, starting {startYear} | Every {count} years, the {dayMonth}</source>
        <target state="translated">Every year, the {dayMonth}, starting {startYear} | Every {count} years, the {dayMonth}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month.with_time">
        <source>Every year, the {dayMonth}, from {startTime} to {endTime} | Every {count} years, the {dayMonth}, from {startTime} to {endTime}, starting {startYear}</source>
        <target state="translated">Every year, the {dayMonth}, from {startTime} to {endTime} | Every {count} years, the {dayMonth}, from {startTime} to {endTime}, starting {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.number_suffix">
        <source>1st | 2nd | 3rd | {number}th</source>
        <target state="translated">1st | 2nd | 3rd | {number}th</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day.with_time">
        <source>Every day, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Every day, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day">
        <source>Every day, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Every day, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, starting {startYear} the {dayMonth}th of {startMonth}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.drafts">
        <source>Drafts</source>
        <target state="translated">Drafts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.inbox">
        <source>Inbox</source>
        <target state="translated">Inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.junk">
        <source>Junk</source>
        <target state="translated">Junk</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.outbox">
        <source>Outbox</source>
        <target state="translated">Outbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.sent">
        <source>Sent messages</source>
        <target state="translated">Sent messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.templates">
        <source>Templates</source>
        <target state="translated">Templates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.trash">
        <source>Trash</source>
        <target state="translated">Trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.empty">
        <source>Folder {folder} is empty</source>
        <target state="translated">Folder {folder} is empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error">
        <source>Error when bootstraping application...</source>
        <target state="translated">Error when bootstraping application...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error.solution">
        <source>Please retry in a few moments or contact your administrator.</source>
        <target state="translated">Please retry in a few moments or contact your administrator.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.preference">
        <source>Preferences</source>
        <target state="translated">Preferences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.general">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.available_soon">
        <source>Available soon!</source>
        <target state="translated">Available soon!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.webmail">
        <source>Webmail</source>
        <target state="translated">Webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.calendar">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.contacts">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_account">
        <source>My account</source>
        <target state="translated">My account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.advanced">
        <source>Advanced</source>
        <target state="translated">Advanced</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day">
        <source>Day</source>
        <target state="translated">Day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.week">
        <source>Week</source>
        <target state="translated">Week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.month">
        <source>Month</source>
        <target state="translated">Month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.list">
        <source>List</source>
        <target state="translated">List</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.notification">
        <source>Notification</source>
        <target state="translated">Notification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email_address">
        <source>Email address</source>
        <target state="translated">Email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identities">
        <source>Identities</source>
        <target state="translated">Identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identity">
        <source>Identity</source>
        <target state="translated">Identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.manage">
        <source>Manage</source>
        <target state="translated">Manage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.add">
        <source>Add</source>
        <target state="translated">Add</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.display_name">
        <source>Display name</source>
        <target state="translated">Display name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.test">
        <source>Test</source>
        <target state="translated">Test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.signature">
        <source>Signature</source>
        <target state="translated">Signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.localisation">
        <source>Localisation</source>
        <target state="translated">Localisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload_now">
        <source>Reload now</source>
        <target state="translated">Reload now</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reconnect">
        <source>Reconnect</source>
        <target state="translated">Reconnect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.security">
        <source>Security</source>
        <target state="translated">Security</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.password">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit">
        <source>Edit</source>
        <target state="translated">Edit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.created_at">
        <source>Created on {date}</source>
        <target state="translated">Created on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invalid.character">
        <source>This character is not valid: "{character}"</source>
        <target state="translated">This character is not valid: "{character}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.telephony">
        <source>Telephony</source>
        <target state="translated">Telephony</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.do_nothing">
        <source>Do nothing</source>
        <target state="translated">Do nothing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.gigabyte">
        <source>{size} GB</source>
        <target state="translated">{size} GB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.megabyte">
        <source>{size} MB</source>
        <target state="translated">{size} MB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.kilobyte">
        <source>{size} kB</source>
        <target state="translated">{size} kB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unit.byte">
        <source>{size} B</source>
        <target state="translated">{size} B</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.status.online">
        <source>Online</source>
        <target state="translated">Online</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.status.offline">
        <source>Offline</source>
        <target state="translated">Offline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_calendars">
        <source>My calendars</source>
        <target state="translated">My calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_calendars">
        <source>Other calendars</source>
        <target state="translated">Other calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.synchronization">
        <source>Synchronization</source>
        <target state="translated">Synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.simple">
        <source>Simple</source>
        <target state="translated">Simple</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external_ics">
        <source>External ICS</source>
        <target state="translated">External ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external_ics.url">
        <source>.ics URL</source>
        <target state="translated">.ics URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.color">
        <source>Color</source>
        <target state="translated">Color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.create">
        <source>Create</source>
        <target state="translated">Create</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.insert">
        <source>Insert</source>
        <target state="translated">Insert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.valid_url">
        <source>Valid URL</source>
        <target state="translated">Valid URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invalid_url">
        <source>Invalid URL</source>
        <target state="translated">Invalid URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.share">
        <source>Share</source>
        <target state="translated">Share</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sharing">
        <source>Sharing</source>
        <target state="translated">Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.shared_by">
        <source>shared by {name}</source>
        <target state="translated">shared by {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.share_with">
        <source>Share with</source>
        <target state="translated">Share with</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.browse">
        <source>Browse...</source>
        <target state="translated">Browse...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import_successful">
        <source>Successful import</source>
        <target state="translated">Successful import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.import_error">
        <source>Error during import</source>
        <target state="translated">Error during import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.public">
        <source>Public</source>
        <target state="translated">Public</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.private">
        <source>Private</source>
        <target state="translated">Private</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.copy">
        <source>Copy</source>
        <target state="translated">Copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.copied">
        <source>Copied !</source>
        <target state="translated">Copied !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_availabilities">
        <source>My availabilities</source>
        <target state="translated">My availabilities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.external">
        <source>external</source>
        <target state="translated">external</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.start_synchronization">
        <source>Start synchronization</source>
        <target state="translated">Start synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.seconds">
        <source>seconds</source>
        <target state="translated">seconds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.minutes">
        <source>minutes</source>
        <target state="translated">minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hours">
        <source>hours</source>
        <target state="translated">hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.days">
        <source>days</source>
        <target state="translated">days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.days_before">
        <source>1 day before | {count} days before</source>
        <target state="translated">1 day before | {count} days before</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.expand">
        <source>Expand</source>
        <target state="translated">Expand</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.expand_all">
        <source>expand all</source>
        <target state="translated">expand all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.collapse">
        <source>Collapse</source>
        <target state="translated">Collapse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.collapse_all">
        <source>collapse all</source>
        <target state="translated">collapse all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.hour">
        <source>Hour</source>
        <target state="translated">Hour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.until">
        <source>Until</source>
        <target state="translated">Until</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.download">
        <source>Download</source>
        <target state="translated">Download</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.selection">
        <source>Selection</source>
        <target state="translated">Selection</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action">
        <source>Action</source>
        <target state="translated">Action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_mailbox">
        <source>My mailbox</source>
        <target state="translated">My mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_mailboxes">
        <source>Other mailboxes</source>
        <target state="translated">Other mailboxes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.manage_my_shares">
        <source>Manage my shares</source>
        <target state="translated">Manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.read_more">
        <source>Read more</source>
        <target state="translated">Read more</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.default">
        <source>Default</source>
        <target state="translated">Default</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.mailboxacl">
        <source>mailbox | mailboxes</source>
        <target state="translated">mailbox | mailboxes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.mailboxacl">
        <source>the mailbox</source>
        <target state="translated">the mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.mailboxacl">
        <source>a mailbox</source>
        <target state="translated">a mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.calendar">
        <source>calendar | calendars</source>
        <target state="translated">calendar | calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.calendar">
        <source>the calendar</source>
        <target state="translated">the calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.calendar">
        <source>a calendar</source>
        <target state="translated">a calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.addressbook">
        <source>address book | address books</source>
        <target state="translated">address book | address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.addressbook">
        <source>the address book</source>
        <target state="translated">the address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.addressbook">
        <source>an address book</source>
        <target state="translated">an address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type.todolist">
        <source>to-do list | to-do lists</source>
        <target state="translated">to-do list | to-do lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_definite_article.todolist">
        <source>the to-do list</source>
        <target state="translated">the to-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.container_type_with_indefinite_article.todolist">
        <source>a to-do list</source>
        <target state="translated">a to-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subscription">
        <source>Subscription</source>
        <target state="translated">Subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subscribe">
        <source>Subscribe</source>
        <target state="translated">Subscribe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.unsubscribe">
        <source>Unsubscribe</source>
        <target state="translated">Unsubscribe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.product">
        <source> - BlueMind</source>
        <target state="translated"> - BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_address_books">
        <source>My address books</source>
        <target state="translated">My address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_address_books">
        <source>Other address books</source>
        <target state="translated">Other address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_todo_lists">
        <source>My to-do lists</source>
        <target state="translated">My to-do lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.other_todo_lists">
        <source>Other to-do lists</source>
        <target state="translated">Other to-do lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.close">
        <source>Close</source>
        <target state="translated">Close</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.got_it">
        <source>I got it</source>
        <target state="translated">I got it</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.try_otherwise">
        <source>Please retry using a more generic search term.</source>
        <target state="translated">Please retry using a more generic search term.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.never">
        <source>Never</source>
        <target state="translated">Never</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.close_window">
        <source>Close the window</source>
        <target state="translated">Close the window</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.redo">
        <source>Redo</source>
        <target state="translated">Redo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.undo">
        <source>Undo</source>
        <target state="translated">Undo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.threshold.hit">
        <source>{hit} {size}.</source>
        <target state="translated">{hit} {size}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.path">
        <source>Path</source>
        <target state="translated">Path</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.file.size">
        <source>File size</source>
        <target state="translated">File size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.files.selected">
        <source>No file selected | 1 file selected | {count} selected files</source>
        <target state="translated">No file selected | 1 file selected | {count} selected files</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_in_window">
        <source>Open in new window</source>
        <target state="translated">Open in new window</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_in_window_with_shift">
        <source>Press Shift to open in new window</source>
        <target state="translated">Press Shift to open in new window</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.open_action_in_window_with_shift">
        <source>{action} (@:common.open_in_window_with_shift)</source>
        <target state="translated">{action} (@:common.open_in_window_with_shift)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.alerts">
        <source>You have {n} alerts</source>
        <target state="translated">You have {n} alerts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.show">
        <source>see alerts</source>
        <target state="translated">see alerts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.hide">
        <source>hide alerts</source>
        <target state="translated">hide alerts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.loading">
        <source>Loading...</source>
        <target state="translated">Loading...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.success">
        <source>Success!</source>
        <target state="translated">Success!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.warning">
        <source>Warning!</source>
        <target state="translated">Warning!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.error">
        <source>Error!</source>
        <target state="translated">Error!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.alert.type.info">
        <source>Info!</source>
        <target state="translated">Info!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.avatar.title">
        <source>{alt} ({status})</source>
        <target state="translated">{alt} ({status})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.chip.close">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.clipboard.copy">
        <source>Copy to clipboard.</source>
        <target state="translated">Copy to clipboard.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.color-picker.customize">
        <source>Customize</source>
        <target state="translated">Customize</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.color-picker.toolbar.aria">
        <source>Pick a color</source>
        <target state="translated">Pick a color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.invalid">
        <source>Invalid address</source>
        <target state="translated">Invalid address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.members">
        <source>{count} member|{count} members</source>
        <target state="translated">{count} member|{count} members</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.autocomplete.delete">
        <source>Remove this suggestion</source>
        <target state="translated">Remove this suggestion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.contact-input.autocomplete.expand">
        <source>Expand search</source>
        <target state="translated">Expand search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.clear">
        <source>Clear input</source>
        <target state="translated">Clear input</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.number.increment">
        <source>Increment</source>
        <target state="translated">Increment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.input.number.decrement">
        <source>Decrement</source>
        <target state="translated">Decrement</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.modal.too_large_box.threshold.change_selection">
        <source>Try selecting a smaller file size. | Try to select smaller files.</source>
        <target state="translated">Try selecting a smaller file size. | Try to select smaller files.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.first_name">
        <source>First name</source>
        <target state="translated">First name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.table.is_active">
        <source>Active</source>
        <target state="translated">Active</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.new">
        <source>Enter link: </source>
        <target state="translated">Enter link: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.open">
        <source>Open the link</source>
        <target state="translated">Open the link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.unlink">
        <source>Unlink</source>
        <target state="translated">Unlink</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.text">
        <source>Text to display</source>
        <target state="translated">Text to display</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.link.tooltip">
        <source>Insert or modify link</source>
        <target state="translated">Insert or modify link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_table">
        <source>Insert a table</source>
        <target state="translated">Insert a table</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_table">
        <source>Delete table</source>
        <target state="translated">Delete table</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_column">
        <source>Insert a column</source>
        <target state="translated">Insert a column</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_left_column">
        <source>Insert a column on the left</source>
        <target state="translated">Insert a column on the left</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_right_column">
        <source>Insert a column on the right</source>
        <target state="translated">Insert a column on the right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_column">
        <source>Delete column</source>
        <target state="translated">Delete column</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_row">
        <source>Insert a row</source>
        <target state="translated">Insert a row</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_below_row">
        <source>Insert a row below</source>
        <target state="translated">Insert a row below</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.insert_above_row">
        <source>Insert a row above</source>
        <target state="translated">Insert a row above</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.table.delete_row">
        <source>Delete row</source>
        <target state="translated">Delete row</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.bold.tooltip">
        <source>Bold</source>
        <target state="translated">Bold</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.italic.tooltip">
        <source>Italic</source>
        <target state="translated">Italic</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.image.tooltip">
        <source>Insert an image</source>
        <target state="translated">Insert an image</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.list.tooltip">
        <source>Bullet list</source>
        <target state="translated">Bullet list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.numbered_list.tooltip">
        <source>Numbered list</source>
        <target state="translated">Numbered list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_left.tooltip">
        <source>Align left</source>
        <target state="translated">Align left</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_center.tooltip">
        <source>Align center</source>
        <target state="translated">Align center</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.align_right.tooltip">
        <source>Align right</source>
        <target state="translated">Align right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.increase_font.tooltip">
        <source>Increase font size</source>
        <target state="translated">Increase font size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.decrease_font.tooltip">
        <source>Decrease font size</source>
        <target state="translated">Decrease font size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.block_quote.tooltip">
        <source>Quote</source>
        <target state="translated">Quote</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.close_menu.tooltip">
        <source>Close menu</source>
        <target state="translated">Close menu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.strikethrough.tooltip">
        <source>Strikethrough</source>
        <target state="translated">Strikethrough</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.text_color.tooltip">
        <source>Text color</source>
        <target state="translated">Text color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.text_highlight.tooltip">
        <source>Text highlight</source>
        <target state="translated">Text highlight</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.rich_editor.underline.tooltip">
        <source>Underline</source>
        <target state="translated">Underline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.badge.more_items">
        <source>+ {count} others</source>
        <target state="translated">+ {count} others</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.search.default_placeholder">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.all">
        <source>All</source>
        <target state="translated">All</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="styleguide.multi_select.badge.close_button">
        <source>Remove {item} from selection</source>
        <target state="translated">Remove {item} from selection</target>
      </trans-unit>
    </body>
  </file>
</xliff>
